Subject: Re: [PATCH] Make XDF_NEED_MINIMAL default in blame.

From: Junio C Hamano <[email-masked]>
Date: Thu, 20 Mar 2014 13:45:21 -0700

Michael Andreen <[email-masked]> writes:

> There hasn't been any arguments against this patch. Just updated the message 
> with a note about --no-minimal.

There hasn't been any argument for this patch, either.

It is not like we are still in year 2007; timing result in a small
project like Git itself is not a good enough argument to change a
well established default at this late in the game, especially when
there are ways like command line options for users to specify their
preferred settings.